datablock WheeledVehicleTire(HachirokuDriftTire)
{
   // Tires act as springs and generate lateral and longitudinal
   // forces to move the vehicle. These distortion/spring forces
   // are what convert wheel angular velocity into forces that
   // act on the rigid body.
   shapeFile = "./Hachirokuwheel.dts";
	
	mass = 10;
    radius = 1;
    staticFriction = 5;
   kineticFriction = 5;
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 1000;
   lateralDamping = 100;
   lateralRelaxation = 0.5;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 17000;
   longitudinalDamping = 3000;
   longitudinalRelaxation = 0.01;
};